@import "../fonts/fonts.css";

body {
  font-family: "SF Pro Text", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  color: #818392;
  font-size: 18px;
  line-height: 1.3;
  font-weight: 200;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

.btn {
  border-radius: 16px;
  font-size: 24px;
  font-weight: 600;
  font-family: 'SF Pro Display', sans-serif;
  border-width: 0;
  height: 80px;
  padding: 0 40px;
  display: flex;
  align-items: center;
}

.btn-group-sm > .btn, .btn-sm {
  height: 50px;
  border-radius: 12px;
  font-size: 18px;
  padding: 0 20px;
}

.btn .icon {
  width: 30px;
  height: 30px;
  display: inline-block;
  margin-right: 15px;
}

.btn-sm .icon {
  width: 26px;
  height: 26px;
  margin-right: 12px;
}

.btn-primary .icon.icon-note {
  background: url('../images/icon-note-g.svg') center center no-repeat;
  background-size: contain;
}

.btn-primary .icon.icon-user {
  background: url('../images/user.svg') center center no-repeat;
  background-size: contain;
  width: 37px;
  height: 37px;
}

.btn-secondary .icon.icon-chat {
  background: url('../images/chat.svg') center center no-repeat;
  background-size: contain;
  width: 32px;
  height: 32px;
}

.btn-secondary .icon.icon-note {
  background: url('../images/icon-note-w.svg') center center no-repeat;
  background-size: contain;
}

.btn-primary {
  color: #3E454D;
  background: linear-gradient(0deg, #fbed72 0.3%, #FFED6D 2.88%, #F8D404 14.24%, #F7CF00 25.08%, #FFE815 71.55%, #FFF27E 92.71%, #FFEA2D 99.42%) !important;
  box-shadow: 0 19px 42px 0 #FAFF0080;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.btn-primary span {
  white-space: nowrap;
}

.btn-primary:hover,
.btn-primary:focus {
  color: #3E454D;
  background: linear-gradient(0deg, #fbed72 0.3%, #FFED6D 2.88%, #F8D404 14.24%, #F7CF00 25.08%, #FFE815 71.55%, #FFF27E 92.71%, #FFEA2D 99.42%) !important;
  box-shadow: 0 19px 42px 0 #FAFF0080;
  opacity: .9;
}

.btn-primary.disabled, .btn-primary:disabled {
  color: rgba(62, 69, 77, 0.3);
  background: #e3e4e5 !important;
  box-shadow: inset 0 4px 4px #0000002b;
  opacity: .9;
}

.btn-secondary {
  color: #fff;
  background: linear-gradient(0deg, #8D5CE8 0.3%, #849CF2 0.31%, #5C83E8 14.24%, #4685FF 25.08%, #4A7BFB 33.86%, #599BE8 71.55%, #7AB7FF 92.71%, #76C5FF 99.42%);
  box-shadow: 0 19px 42px 0 #57BEEA96;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.btn-secondary:hover,
.btn-secondary:focus {
  color: #fff;
  background: linear-gradient(0deg, #8D5CE8 0.3%, #849CF2 0.31%, #5C83E8 14.24%, #4685FF 25.08%, #4A7BFB 33.86%, #599BE8 71.55%, #7AB7FF 92.71%, #76C5FF 99.42%);
  box-shadow: 0 19px 42px 0 #57BEEA96;
  opacity: .9;
}

.btn-default {
  color: #3E454D;
  background: #F8F9FA;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.btn-default:hover,
.btn-default:focus {
  color: #3E454D;
  background: #e3e4e5;
  opacity: .9;
}

.btn-lang {
  width: 48px;
  height: 48px;
  font-size: 18px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  text-decoration: none;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  color: rgba(255, 255, 255, 0.6);
  border: 1px solid rgba(255, 255, 255, 0.6);
}

.btn-lang:hover {
  color: #fff;
  border: 1px solid #fff;
}

.bg-hero {
  background: #7a7a7a url('../images/bg-hero.jpg') center center no-repeat;
  background-size: cover;
  position: relative;
  overflow: hidden;
}

.bg-services {
  background: #7a7a7a url('../images/bg.jpg') center center no-repeat;
  background-size: cover;
  position: relative;
  overflow: hidden;
}

.bg-about-you {
  background: #7a7a7a url('../images/bg-about-you.jpg') center center no-repeat;
  background-size: cover;
  position: relative;
  overflow: hidden;
}

.bg-footer {
  background: #7a7a7a url('../images/bg-footer.jpg') center center no-repeat;
  background-size: cover;
  position: relative;
  overflow: hidden;
}

.bg-blue {
  background: #F8FBFF;
  margin: 15px;
}

.bg-green {
  background: #F8FFFA;
  margin: 15px;
}

.bg-hero:before {
  content: '';
  background: url('../images/circles.svg') center center no-repeat;
  background-size: contain;
  left: 50%;
  top: -500px;
  position: absolute;
  width: 1079px;
  height: 1079px;
  margin-left: -1037px;
}

.bg-services:before {
  content: '';
  background: url('../images/circles.svg') center center no-repeat;
  background-size: contain;
  left: 50%;
  top: -640px;
  position: absolute;
  width: 1500px;
  height: 1500px;
  margin-left: -750px;
}

.bg-about-you:before {
  content: '';
  background: url('../images/circles.svg') center center no-repeat;
  background-size: contain;
  left: 50%;
  top: 50%;
  position: absolute;
  width: 1079px;
  height: 1079px;
  margin-left: -985px;
  margin-top: -540px;
}

.bg-footer:before {
  content: '';
  background: url('../images/circles.svg') center center no-repeat;
  background-size: contain;
  left: 50%;
  top: -90px;
  position: absolute;
  width: 1079px;
  height: 1079px;
}

.icon-close {
  background: url('../images/times.svg') center center no-repeat;
  background-size: contain;
  width: 26px;
  height: 26px;
  display: block;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.icon-close:hover {
  opacity: 0.6;
}

.modal-backdrop {
  background: linear-gradient(180deg, rgba(8, 19, 56, 0.61) 0%, rgba(38, 115, 158, 0.49) 45.14%);
}

.modal-backdrop.show {
  opacity: 1;
}


.modal-content {
  border: 0;
  border-radius: 16px;
  box-shadow: 0 51px 59px 0 #0000004A;
  background: #fff url(../images/modal-fix.svg) center -1px no-repeat;
}


.modal-header {
  border-bottom: 0;
  justify-content: center;
  height: 80px;
  background: url('../images/modal.svg') center center no-repeat;
  position: relative;
  background-size: 100% 80px;
}

.modal-header h5 {
  font-size: 32px;
  font-weight: 600;
  font-family: 'SF Pro Display', sans-serif;
  color: #fff;
}

.modal-header .close {
  position: absolute;
  right: 10px;
  top: 14px;
  background: transparent;
  border: 0;
}

.modal-body {
  padding: 40px 40px 0;
  color: #2E3540;
}


.modal-body p {
  margin-bottom: 20px;
}

.modal-body h3 {
  font-size: 32px;
  font-weight: 600;
  font-family: 'SF Pro Display', sans-serif;
  color: #2E3540;
  margin-bottom: 20px;
}

.modal-body b {
  color: rgba(62, 69, 77, 0.6);
  font-weight: 400;
}

.modal-body ul {
  margin: 10px 0 20px 40px;
  padding: 0;
  font-size: 16px;
}

.modal-body ul li {
  padding-bottom: 6px;
}

.modal-body strong {
  font-weight: 600;
  font-family: 'SF Pro Display', sans-serif;
}

.modal-footer {
  border-top: 0;
  justify-content: center;
  padding-bottom: 40px;
}

.modal-footer .btn {
  margin: 0 20px;
}

.modal-footer .btn-primary {
  padding-left: 80px;
  padding-right: 80px;
}

.bg {
  background: radial-gradient(71.06% 143.26% at 28.94% 0%, rgba(198, 137, 51, 0.9) 0%, rgba(182, 118, 60, 0.9) 16.34%, rgba(52, 80, 122, 0.9) 39.34%, rgba(18, 119, 163, 0.9) 64.83%, rgba(38, 60, 117, 0.9) 100%);
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.bg-services .bg {
  background: radial-gradient(56.53% 100.67% at 50% 0%, rgba(198, 137, 51, 0.9) 0%, rgba(182, 118, 60, 0.9) 16.34%, rgba(52, 80, 122, 0.9) 39.34%, rgba(18, 119, 163, 0.9) 64.83%, rgba(38, 60, 117, 0.9) 100%);
}

.bg-about-you .bg {
  background: radial-gradient(47.53% 210% at 32% 50%, rgba(198, 137, 51, 0.9) 0%, rgba(182, 118, 60, 0.9) 16.34%, rgba(52, 80, 122, 0.9) 39.34%, rgba(18, 119, 163, 0.9) 64.83%, rgba(38, 60, 117, 0.9) 100%);
}

.bg-footer .bg {
  background: radial-gradient(82.85% 156.97% at 82.85% 100%, rgba(198, 137, 51, 0.9) 0%, rgba(182, 118, 60, 0.9) 16.34%, rgba(52, 80, 122, 0.9) 39.34%, rgba(18, 119, 163, 0.9) 64.83%, rgba(38, 60, 117, 0.9) 100%);
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

:root {
  --animate-duration: .03s;
  --animate-delay: .03s;
  --animate-repeat: 1
}

.navbar {
  padding-top: 40px;
}

.navbar > .container-fluid {
  align-items: flex-start;
}

.navbar-brand {
  background: url('../images/logo.svg') 0 0 no-repeat;
  background-size: contain;
  width: 259px;
  height: 88px;
  display: block;
}

.navbar-collapse {
  justify-content: flex-end;
}

.collapsing {
  height: inherit;
  overflow: auto;
  transition: none;
}

.navbar-toggler {
  border-radius: 16px;
  height: 54px;
}

.navbar-toggler-close {
  margin-left: 30px;
  margin-bottom: 30px;
  border-radius: 100%;
  height: 56px;
  width: 56px;
}

.navbar-toggler-close .navbar-toggler-icon {
  background: url("../images/times.svg") center center no-repeat;
}

.nav-item {
  padding-left: 40px;
  display: flex;
  align-items: center;
}

.jobs .nav-item {
  padding-left: 20px;
}

.nav-link {
  font-size: 22px;
  font-weight: 600;
  font-family: 'SF Pro Display', sans-serif;
  color: white;
  text-transform: uppercase;
  white-space: nowrap;
}

.jobs .nav-link {
  font-size: 18px;
}

.nav-link:hover {
  color: rgba(255, 255, 255, 0.6);
}

.carousel h3 {
  color: #fff;
  font-size: 48px;
}


.carousel-indicators {
  padding: 4px;
  margin: 0;
}

.carousel-indicators [data-bs-target] {
  box-sizing: content-box;
  flex: 0 1 auto;
  padding: 0;
  text-indent: -999px;
  cursor: pointer;
  background-color: #fff;
  background-clip: padding-box;
  transition: none;
  width: 33.3333333%;
  height: 14px;
  margin: 2px;
  border-radius: 6px;
  border: 2px solid transparent;
  opacity: .06;
}

.carousel-indicators .active {
  opacity: 1 !important;
  background: transparent;
  border: 2px solid rgba(255, 255, 255, 0.06);
}

.slide .row {
  max-width: 1220px;
  margin: 0 auto;
  display: flex;
  padding-top: 100px;
  padding-bottom: 140px;
  height: 760px;
}

.slide h3 {
  margin-bottom: 65px;
}

.slide img {
  max-width: 100%;
}

.slide-1 .row [class*="col-"] {
  display: flex;
  position: relative;
  align-items: center;
}

.slide-1 .row [class*="col-"]:nth-child(1) {
  background: url('../images/code-carousel.svg') 90% 125px no-repeat;
}

.slide-1 .row [class*="col-"]:nth-child(2) {
  justify-content: center;
}

.slide-1 .row [class*="col-"]:nth-child(3) {
  justify-content: flex-end;
  background: url('../images/check-mark-carousel.svg') 10% 125px no-repeat;
}

.slide-1 .row .item,
.slide-1 .row .item span {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
}

.slide-1 .row [class*="col-"] .item .icon-carousel {
  min-height: 200px;
  display: flex;
  justify-content: center;
  margin-bottom: 80px;
  align-items: center;
}

.slide-1 .row [class*="col-"] .item .icon-point {
  display: flex;
  align-items: center;
  margin-bottom: 40px;
}

.slide-1 .row [class*="col-"] .item .icon-text {
  display: flex;
  align-items: center;
  font-size: 22px;
  text-transform: uppercase;
  color: #fff;
}

.slide-1 .row [class*="col-"] .item .icon-point:after {
  content: "";
  background: url('../images/point-carousel.svg') 0 0 no-repeat;
  background-size: contain;
  width: 47px;
  height: 47px;
  display: block;
}

.slide-1 .row [class*="col-"]:nth-child(1):before,
.slide-1 .row [class*="col-"]:nth-child(2):before,
.slide-1 .row [class*="col-"]:nth-child(2):after,
.slide-1 .row [class*="col-"]:nth-child(3):before {
  content: "";
  background: rgba(255, 255, 255, 0.2);
  background-size: contain;
  width: calc(100% - 125px);
  height: 8px;
  display: block;
  position: absolute;
  left: 125px;
  top: 362px
}

.slide-1 .row [class*="col-"]:nth-child(2):before {
  width: calc(50% - 22px);
  left: 0;
}

.slide-1 .row [class*="col-"]:nth-child(2):after {
  width: calc(50% - 22px);
  right: 0;
  left: auto;
}

.slide-1 .row [class*="col-"]:nth-child(3):before {
  width: calc(100% - 125px);
  right: 125px;
  left: auto;
}

.slide-2 .row [class*="col-"],
.slide-3 .row [class*="col-"],
.slide-4 .row [class*="col-"] {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}

.slide-4 .row {
  position: relative;
}

.slide-4 h3 {
  margin-bottom: 40px;
}

.slide-4 p {
  color: #fff;
  margin-bottom: 40px;
}

.slide p {
  font-size: 28px;
}

.slide-2,
.slide-4 {
  padding-left: 40px;
}

.illustration:before,
.illustration:after {
  content: "";
  background: url('../images/illustration.png') 0 0 no-repeat;
  background-size: contain;
  width: 780px;
  height: 770px;
  display: block !important;
  position: absolute;
  right: -120px;
  bottom: -28px;
}

.illustration:after {
  background: url('../images/illustration.svg') 0 0 no-repeat;
  background-size: contain;
}

.privilege .row {
  padding-top: 75px;
  padding-bottom: 75px;
}

.privilege .row [class*="col-"] {
  padding: 40px;
  border: 1px solid transparent;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}

.privilege .row [class*="col-"]:hover {
  background: #fff;
  border: 1px solid #F1F0F5;
  box-shadow: 0 51px 59px #ECECEC;
  border-radius: 16px;
}


.privilege .icon-block {
  height: 130px;
  margin-bottom: 55px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.privilege h5 {
  font-size: 24px;
  font-weight: 600;
  font-family: 'SF Pro Display', sans-serif;
  color: #2E3540;
  margin-bottom: 25px;
}

.privilege .btn {
  padding-left: 120px;
  padding-right: 120px;
}

.privilege .text .btn {
  padding-left: 50px;
  padding-right: 50px;
}

.privilege .text .block {
  padding-right: 120px;
}

.about-us .row {
  padding-top: 65px;
  padding-bottom: 65px;
}

.about-us h3 {
  font-weight: 600;
  font-family: 'SF Pro Display', sans-serif;
  font-size: 52px;
  color: #2E3540;
  margin-bottom: 20px;
}

.about-us h4 {
  padding-top: 18px;
  font-size: 24px;
  font-weight: 600;
  font-family: 'SF Pro Display', sans-serif;
  margin-bottom: 40px;
}

.steps .row {
  padding-top: 75px;
  padding-bottom: 75px;
}

.steps h4 {
  font-size: 28px;
  color: #2E3540;
  margin-bottom: 40px;
}

.steps ul {
  margin: 0;
  padding: 0;
}

.steps ul li {
  list-style: none;
  background: url("../images/check.svg") left 7px no-repeat;
  padding-bottom: 10px;
  padding-left: 46px;
}

.services .row {
  padding-top: 75px;
  padding-bottom: 75px;
  color: #fff;
  position: relative;
}

.services h3 {
  font-size: 48px;
  margin-bottom: 10px;
}

.services h4 {
  font-size: 28px;
  margin-bottom: 50px;
}

.services h5 {
  font-size: 22px;
  padding-top: 50px;
  margin-bottom: 0;
}

.services-center h6 {
  font-size: 20px;
}

.services p {
  font-size: 20px;
  padding-top: 20px;
  margin-bottom: 0;
  opacity: 60%;
}

.services-left {
  padding-right: 75px;
}

.services-right {
  padding-left: 75px;
}

.services-center {
  padding: 0;
  position: relative;
}

.iphone {
  background: url("../images/iphone.svg") no-repeat;
  background-size: contain;
  width: 424px;
  height: 799px;
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  padding: 25px 55px 82px 55px;
}

.iphone h5 {
  font-size: 30px;
  text-transform: uppercase;
  padding-top: 40px;
  text-align: center;
  width: 100%;
  height: 0;
  margin-bottom: 10px;
}

.iphone h6 {
  font-size: 20px;
}

.iphone-icon {
  width: calc(50% - 6px);
  background: rgba(0, 0, 0, 0.05);
  border-radius: 10px;
  padding: 10px;
  margin: 3px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.iphone-icon img {
  max-width: 100%;
  margin-bottom: 20px;
}

.tools .row {
  padding-top: 75px;
  padding-bottom: 75px;
}

.tools h5 {
  font-weight: 600;
  font-family: 'SF Pro Display', sans-serif;
  font-size: 32px;
  color: #2E3540;
  margin-bottom: 25px;
}

.tools ul {
  margin: 30px 0 0 40px;
  padding: 0;
}

.tools ul li {
  margin-bottom: 15px;
  color: #818392;
}

.contacts .block {
  padding-top: 85px;
  padding-bottom: 85px;
  position: relative;
}


.contacts h5 {
  font-weight: 600;
  font-family: 'SF Pro Display', sans-serif;
  font-size: 48px;
  text-align: center;
  color: #2E3540;
  margin-bottom: 55px;
}

.contacts .form-control {
  width: 100%;
  height: 80px;
  background: #FFFFFF;
  border: 1px solid #979797;
  box-sizing: border-box;
  border-radius: 10px;
  margin-bottom: 15px;
  padding: 25px;
  font-size: 25px;
}

.contacts .form-control.error {
  background: #ffcccc;
  border: 1px solid #ff0000;
}

.contacts textarea.form-control {
  height: 270px;
}

.contacts .btn {
  padding-left: 120px;
  padding-right: 120px;
}

.alert {
  position: relative;
  padding: 1rem 1rem;
  border: 1px solid transparent;
  border-radius: 12px;
}

.alert-danger {
  color: #c10011;
  background-color: #ffbfc5;
  border-color: #fda3ac;
  box-shadow: 0 19px 42px 0 rgba(255,84,99, 0.2);
}

.alert-success {
  color: #009d0c;
  background-color: #95ff8b;
  border-color: #badbcc;
  box-shadow: 0 19px 42px 0 rgba(46,255,0, 0.3);
}

.about-you .row {
  padding-top: 85px;
  padding-bottom: 85px;
  color: #fff;
  position: relative;
}

.about-you h3 {
  font-weight: 600;
  font-family: 'SF Pro Display', sans-serif;
  font-size: 38px;
  margin-bottom: 20px;
}

.about-you ul {
  margin: 30px 0 40px 40px;
  padding: 0;
}

.сarreers .row {
  padding-top: 65px;
  padding-bottom: 65px;
}

.сarreers h3 {
  font-weight: 600;
  font-family: 'SF Pro Display', sans-serif;
  font-size: 52px;
  margin-bottom: 20px;
  color: #2E3540;
}

.сarreers ul {
  margin: 0;
  padding: 0;
}

.сarreers ul li {
  list-style: none;
  padding: 30px;
  border: 1px solid transparent;
  border-radius: 16px;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  display: flex;
  width: 100%;
  align-items: center;
}

.сarreers ul li .text {
  flex: 1;
  padding: 0 40px;
}

.сarreers ul li .text h5 {
  font-weight: 600;
  font-family: 'SF Pro Display', sans-serif;
  font-size: 24px;
  color: #2E3540;
  margin-bottom: 4px;
}

.сarreers ul li .text p {
  margin-bottom: 4px;
  font-size: 16px;
}

.сarreers ul li .text p span {
  color: #2E3540;
}

.сarreers ul li:hover {
  background: #fff;
  border: 1px solid #F1F0F5;
  box-shadow: 0 51px 59px #ECECEC;
}


.сarreers ul li .btn {
  padding-left: 0;
  padding-right: 0;
  height: 60px;
  width: 60px;
  justify-content: center;
}

.сarreers ul li .btn .icon {
  margin-right: 0;
}

.map .row {
  padding-top: 65px;
  padding-bottom: 35px;
}

.map h3 {
  font-weight: 600;
  font-family: 'SF Pro Display', sans-serif;
  font-size: 52px;
  color: #2E3540;
}

#map {
  height: 500px;
  width: 100%;
}

.map-block {
  height: 745px;
  width: 100%;
  overflow: hidden;
}

.map-item {
  height: 745px;
  width: 100%;
  background: url("../images/maps.jpg") center center no-repeat;
  overflow: hidden;
  display: block;
  position: relative;
}

.map-item:before {
  cursor: grab;
  content: '';
  height: 100%;
  width: 100%;
  background: rgba(255, 255, 255, 0);
  -moz-transition: all 1s ease;
  -webkit-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  display: block;
  position: absolute;
  left: 0;
  top: 0;
}

.map-item:hover:before {
  background: rgba(255, 255, 255, 0.7);
}

.map-item:after {
  cursor: grab;
  content: '';
  height: 544px;
  width: 1164px;
  background: url("../images/on-map.svg") center center no-repeat;
  display: block;
  position: absolute;
  left: 50%;
  margin-left: -634px;
  top: 95px;
}

.form-message {
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer .row {
  padding-top: 90px;
  padding-bottom: 90px;
  position: relative;
  color: rgba(255, 255, 255, 0.6);
}

.footer-brand {
  background: url('../images/logo.svg') 0 0 no-repeat;
  background-size: contain;
  width: 220px;
  height: 77px;
  display: inline-block;
  opacity: .6;
  margin-right: 60px;
}

.footer p {
  margin-bottom: 0;
}

.footer small {
  font-size: 16px;
}

.footer .line {
  border-left: 3px solid hsla(0, 0%, 100%, 0.05);
  padding-left: 60px;
}

.toast {
  width: auto;
}